Subject: Re: Large square pillow #Ref 20241117003424070
From: Ashlea McManus <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Nov 2024 10:44:49 -0800

Hi Giselle,

Any luck? Thanks!

On Mon, Nov 18, 2024 at 8:57 AM [email-masked] <
[email-masked]> wrote:

> Hello Ashlea,
>
>
> Thank you for reaching out. May I know the order number so we can check?
>
>
> Sincerely,
>
> Giselle
>
> Designer Living Customer Service
>
> [email-masked]
>
>
> ===============================================================================
>
> Hi,
>
>
> I was wondering if I could purchase another 1-2 of the large square pillow
> cases that came with the set I just purchased?
>
>
> The
>
>
>
> Thanks
>
>
> Ashlea McManus
>